
   KPL/FK


   D R A F T   Topocentric Reference Frame Definition Kernel for Non-DSN Stations
   =====================================================================

   Original file name:                   nondsn_topo_070218.tf
   Creation date:                        2007 February 18 08:27
   Created by:                           Nat Bachman  (NAIF/JPL)


   Status
   ------

   This is an unofficial, draft version of this product.  Data are from
   reference [1].  Station names may change in a future revision.


   References
   ----------

       1. W. M. Folkner, "Transformation of Station Locations from 
          ITRF2000 to JPL-93," JPL IOM 343R-05-013, 24 May 2006.


   Reference frame definitions
   =====================================================================



   EARTH_FIXED alias mapping
   -------------------------

   Constant-offset frame definition for the frame alias EARTH_FIXED:
   EARTH_FIXED is mapped to ITRF93.


\begindata

   TKFRAME_EARTH_FIXED_RELATIVE = 'ITRF93'
   TKFRAME_EARTH_FIXED_SPEC     = 'MATRIX'
   TKFRAME_EARTH_FIXED_MATRIX   = ( 1   0   0
                                    0   1   0
                                    0   0   1 )


\begintext

   Name/ID associations for new stations:

\begindata

   NAIF_BODY_NAME        += ( 'CEBREROS_35M' 
                              'KAGOSHIMA'
                              'KOUROU'
                              'MASPALOMAS-1'
                              'NEW_NORCIA' 
                              'PERTH'        )

   NAIF_BODY_CODE        += ( 398976
                              398961
                              398971
                              398968
                              398990                                 
                              398967  )


\begintext

   Frame specifications follow.


\begindata

   FRAME_KAGOSHIMA_TOPO              = 1398961
   FRAME_1398961_NAME                = 'KAGOSHIMA_TOPO'
   FRAME_1398961_CLASS               = 4
   FRAME_1398961_CLASS_ID            = 1398961
   FRAME_1398961_CENTER              = 398961

   OBJECT_398961_FRAME               = 'KAGOSHIMA_TOPO'

   TKFRAME_1398961_RELATIVE          = 'EARTH_FIXED'
   TKFRAME_1398961_SPEC              = 'ANGLES'
   TKFRAME_1398961_UNITS             = 'DEGREES'
   TKFRAME_1398961_AXES              = ( 3, 2, 3)
   TKFRAME_1398961_ANGLES            = ( -131.0783849002574,
                                                    -58.7456885123809,
                                                    180.0000000000000  )


   FRAME_PERTH_TOPO                    = 1398967
   FRAME_1398967_NAME                  = 'PERTH_TOPO'
   FRAME_1398967_CLASS                 = 4
   FRAME_1398967_CLASS_ID              = 1398967
   FRAME_1398967_CENTER                = 398967

   OBJECT_398967_FRAME                 = 'PERTH_TOPO'

   TKFRAME_1398967_RELATIVE            = 'EARTH_FIXED'
   TKFRAME_1398967_SPEC                = 'ANGLES'
   TKFRAME_1398967_UNITS               = 'DEGREES'
   TKFRAME_1398967_AXES                = ( 3, 2, 3)
   TKFRAME_1398967_ANGLES              = ( -115.8851638755963,
                                                   -121.8025197625065,
                                                    180.0000000000000  )


   FRAME_MASPALOMAS-1_TOPO            = 1398968
   FRAME_1398968_NAME                = 'MASPALOMAS-1_TOPO'
   FRAME_1398968_CLASS               = 4
   FRAME_1398968_CLASS_ID            = 1398968
   FRAME_1398968_CENTER              = 398968

   OBJECT_398968_FRAME               = 'MASPALOMAS-1_TOPO'

   TKFRAME_1398968_RELATIVE          = 'EARTH_FIXED'
   TKFRAME_1398968_SPEC              = 'ANGLES'
   TKFRAME_1398968_UNITS             = 'DEGREES'
   TKFRAME_1398968_AXES              = ( 3, 2, 3)
   TKFRAME_1398968_ANGLES            = ( -344.3662002952159,
                                                    -62.2371092070414,
                                                    180.0000000000000  )


   FRAME_KOUROU_TOPO                  = 1398971
   FRAME_1398971_NAME                 = 'KOUROU_TOPO'
   FRAME_1398971_CLASS                = 4
   FRAME_1398971_CLASS_ID             = 1398971
   FRAME_1398971_CENTER               = 398971

   OBJECT_398971_FRAME                = 'KOUROU_TOPO'

   TKFRAME_1398971_RELATIVE           = 'EARTH_FIXED'
   TKFRAME_1398971_SPEC               = 'ANGLES'
   TKFRAME_1398971_UNITS              = 'DEGREES'
   TKFRAME_1398971_AXES               = ( 3, 2, 3)
   TKFRAME_1398971_ANGLES             = ( -307.1953360223019,
                                                    -84.7485594712525,
                                                    180.0000000000000  )


   FRAME_CEBREROS_35M_TOPO           = 1398976
   FRAME_1398976_NAME                = 'CEBREROS_35M_TOPO'
   FRAME_1398976_CLASS               = 4
   FRAME_1398976_CLASS_ID            = 1398976
   FRAME_1398976_CENTER              = 398976

   OBJECT_398976_FRAME               = 'CEBREROS_35M_TOPO'

   TKFRAME_1398976_RELATIVE          = 'EARTH_FIXED'
   TKFRAME_1398976_SPEC              = 'ANGLES'
   TKFRAME_1398976_UNITS             = 'DEGREES'
   TKFRAME_1398976_AXES              = ( 3, 2, 3)
   TKFRAME_1398976_ANGLES            = ( -355.6324510351088,
                                                    -49.5473099448846,
                                                    180.0000000000000  )


   FRAME_NEW_NORCIA_TOPO             = 1398990
   FRAME_1398990_NAME                = 'NEW_NORCIA_TOPO'
   FRAME_1398990_CLASS               = 4
   FRAME_1398990_CLASS_ID            = 1398990
   FRAME_1398990_CENTER              = 398990

   OBJECT_398990_FRAME               = 'NEW_NORCIA_TOPO'

   TKFRAME_1398990_RELATIVE          = 'EARTH_FIXED'
   TKFRAME_1398990_SPEC              = 'ANGLES'
   TKFRAME_1398990_UNITS             = 'DEGREES'
   TKFRAME_1398990_AXES              = ( 3, 2, 3)
   TKFRAME_1398990_ANGLES            = ( -116.1915024812696,
                                                   -121.0482235284737,
                                                    180.0000000000000  )


\begintext

   End of kernel